icons = "awesome"

[theme]
name = "solarized-dark"
[theme.overrides]
idle_bg = "#002b36cc"
info_bg = "#268bd2cc"
good_bg = "#859900cc"
warning_bg = "#b58900cc"
critical_bg = "#dc322fcc"
alternating_tint_bg = "#00000000"
separator = ""

[[block]]
block = "focused_window"
max_width = 100

[[block]]
block = "music"
player = "spotify"
buttons = ["play", "next"]
on_collapsed_click = "spotify"
max_width = 21
marquee = true

[[block]]
block = "sound"
driver = "alsa"
#device = "hw:0"
step_width = 3

[[block]]
block = "memory"
display_type = "memory"
format_mem = "{Mum}MB"
clickable = false

[[block]]
block = "cpu"
interval = 1

#[[block]]
#block = "sound"

[[block]]
block = "battery"
interval = 10

[[block]]
block = "time"
interval = 60
format = "%a %d/%m/%Y %R"
